运行apt-get update后的报警怎么清除

为当前最终发行版之前的所有版本提供支持
回复
drongh
帖子: 1038
注册时间: 2007-01-10 9:32
送出感谢: 4 次
接收感谢: 5 次

运行apt-get update后的报警怎么清除

#1

帖子 drongh » 2013-05-01 17:51

请看图片
附件
1.png
mobilefzb
帖子: 220
注册时间: 2010-05-18 22:23
送出感谢: 0
接收感谢: 4 次

Re: 运行apt-get update后的报警怎么清除

#2

帖子 mobilefzb » 2013-05-01 17:58

这种错误,应该是可以忽略的~~
不过如果看着不爽就吧archive这个源屏蔽了。如果13.04的系统用12.10的源之类,似乎就会有这样的问题。
头像
supernow
帖子: 141
注册时间: 2011-09-28 16:43
送出感谢: 0
接收感谢: 0

Re: 运行apt-get update后的报警怎么清除

#3

帖子 supernow » 2013-05-01 18:03

mobilefzb 写了:这种错误,应该是可以忽略的~~
不过如果看着不爽就吧archive这个源屏蔽了。如果13.04的系统用12.10的源之类,似乎就会有这样的问题。
难道不同版本的ubuntu源还不一样?
犀利之神
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

Re: 运行apt-get update后的报警怎么清除

#4

帖子 photor » 2013-05-01 18:06

supernow 写了:
mobilefzb 写了:这种错误,应该是可以忽略的~~
不过如果看着不爽就吧archive这个源屏蔽了。如果13.04的系统用12.10的源之类,似乎就会有这样的问题。
难道不同版本的ubuntu源还不一样?
中国源的问题,换成官方源 :em09
drongh
帖子: 1038
注册时间: 2007-01-10 9:32
送出感谢: 4 次
接收感谢: 5 次

Re: 运行apt-get update后的报警怎么清除

#5

帖子 drongh » 2013-05-01 18:41

photor 写了:
supernow 写了:
mobilefzb 写了:这种错误,应该是可以忽略的~~
不过如果看着不爽就吧archive这个源屏蔽了。如果13.04的系统用12.10的源之类,似乎就会有这样的问题。
难道不同版本的ubuntu源还不一样?
中国源的问题,换成官方源 :em09

谢谢,确实是这样。
回复

回到 “老旧版本支持”